Subject: Re: Harmful LESS flags

From: David Kastrup <[email-masked]>
Date: Thu, 24 Apr 2014 07:06:12 +0200

[email-masked] writes:

> It would be nice if we could change the flags to either
>
>  a) avoid cutting off
>  b) indicate something has been cut off (<- I prefer this)
>
> I assume there are more people with a similar workflow who're still
> unaware of this feature.
>
> I would joke about how 3 letter agencies introduced this flag to
> backdoor open source projects, but, well..

Most terminals are wider than three letters.

Still, it is a total nuisance.  I am constantly doing

-S RET

on my git output.  This should be left alone as an entirely personal
preference quite unrelated to Git.  There is no point in having Git
configure a default different from what is used elsewhere.

-- 
David Kastrup